/*

  soccearth.css
  Penny Press 30-7-14

*/

body {
	/* font-family:"lucida grande",tahoma,verdana,arial,sans-serif; */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/* Color_balls_seamless.png */
	background: url(images/grapes_tiled-600.png) repeat
	}

#centreAll {
	width: 800px;
	margin: 0 auto;
	padding: 10px;
  background: white;
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #00CCFF;
	text-align: center;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
}
img {
	text-align: center;
}
.textPage {
	background-color: #CEFFEF;
}
.endPage {
	background-color: #FFFFFF;
}

#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: center;
}
.display {
	border: thin solid #00FFFF;
	display: block;
	text-align: center;
}
.centeredImage {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}
	
.h3Red {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
/* for menu */
TD.selected
{ font-weight:bold; background-color:#99CC99; }

TD.unselected
{ font-weight:normal; background-color:#AFE9AF; }

.title { font-family:Arial,Helvetica,sans-serif; font-size:14pt; font-weight:bold; 
	color:black; text-indent:5px; line-height:18pt; background-color:#99CC99; vertical-align:middle; border-style:none; width:100%; 
}



